﻿@charset "utf-8";

@import url("base.css");
@import url("layout.css");
@import url("common.css");
@import url("board.css");
@import url("popup.css");



div.buy_tab_area {width:770px; height:34px; background:#F1F1F1;}


div.buy_msg {padding:9px 0 0 9px; width:759px; height:22px; border:1px solid #D9D9D9; font-size:12px; color:#FF3300; margin-top:10px;}


dl.tiket_volume {width:770px; height:143px; margin-top:26px; }
dl.tiket_volume dd {padding:0 0 0 30px; width:410px; float:left; }
dl.tiket_volume dd.right {padding:0 0 0 42px; _padding:0 0 0 30px; width:285px;}
ul.tvol {width:136px; height:143px; /*margin-right:10px;*/ float:left;}
ul.tvol li {width:116px; padding-bottom:12px; font-size:12px; color:#545454; text-align:center;}
ul.tvol li img {vertical-align:top;}
ul.tvol li.last {/*padding-left:13px; width:103px;*/ padding-left:25px; width:91px;}
div.where {position:relative;width:770px;height:250px;float:left;overflow-x:hidden;overflow-y:scroll;}
div.numbox {border:1px solid #B7B6B7; padding:3px 0 0 0; font-size:12px; position:relative; width:52px; height:19px; float:left; text-align:left; margin:0 auto;}
div.numbox input {border:0; font-size:12px; color:#545454; width:42px;}
div.numbox div.btn {width:11px; position:absolute; right:1px; top:1px;}
div.numbox div.btn img.bt {margin-top:-2px;}
div.numbox div.btn img.bt02 {margin-top:2px;}
div.txt {float:left; padding:5px 0 0 7px; font-size:12px;}


dl.tiket_volume02 {float:left;width:770px; height:150px; margin-top:26px; }
dl.tiket_volume02 dd {padding:0 0 0 85px;height:120px;float:left;border-right:1px solid #e6e6e6;}
dl.tiket_volume02 dd.right {padding:0 0 0 28px;border-right:none;}
ul.tvol02 {width:153px; height:120px; /*margin-right:10px;*/ float:left;}
ul.tvol02 li {width:116px; padding-bottom:12px; font-size:12px; color:#545454; text-align:center;}
ul.tvol02 li img {vertical-align:top;}
ul.tvol02 li.last {/*padding-left:13px; width:103px;*/ padding-left:25px; width:91px;}

/* 2010.11.18 수정 */
dl.tiketstar_volume {width:770px; height:240px; margin-top:26px; background:url(../../images/buy/ticketstar_bg01.gif) no-repeat top left;}
dl.tiketstar_volume dd {padding:0 0 0 13px;height:120px;float:left;}
dl.tiketstar_volume dd.center {padding:0 0 0 0px;float:left;}
dl.tiketstar_volume dd.right {padding:0 0 0 10px;border-right:none;float:left;}
dl.tiketstar_volume dd.left {padding:0 0 0 161px; width:500px;border-right:none;float:both;}
ul.tsvol01 {width:148px; height:220px; /*margin-right:10px;*/ float:left;}
ul.tsvol01 li {width:116px; padding-bottom:12px; font-size:12px; color:#545454; text-align:center;}
ul.tsvol01 li img {vertical-align:top;}
ul.tsvol01 li.last {/*padding-left:13px; width:103px;*/ padding-left:20px; width:110px;}
ul.tsvol02 {width:93px; height:103px; /*margin-right:10px;*/ float:left;}
ul.tsvol02 li {width:93px; padding-bottom:8px; font-size:12px; color:#545454; text-align:center;}
ul.tsvol02 li img {vertical-align:top;}
ul.tsvol02 li.last {/*padding-left:13px; width:103px;*/ padding-left:10px; width:91px;}
ul.tsvol03 {width:130px; height:120px; /*margin-right:10px;*/ float:left;}
ul.tsvol03 li {width:130px; padding-bottom:12px; font-size:12px; color:#545454; text-align:center;}
ul.tsvol03 li img {vertical-align:top;}
ul.tsvol03 li.last {/*padding-left:13px; width:103px;*/ padding-left:28px; width:110px;}
ul.tsvol04 {width:93px; height:103px;float:left;}
ul.tsvol04 li {width:93px; padding-bottom:8px; font-size:12px; color:#545454; text-align:center;}
ul.tsvol04 li img {vertical-align:top;}
ul.tsvol04 li.last {/*padding-left:13px; width:103px;*/ padding-left:10px; width:91px;}
/* 2010.11.18 수정 */




div.volume_select {width:770px; height:24px; text-align:right; font-size:12px; color:#545454; margin-top:20px;}
div.volume_select select {/*width:81px;*/ height:18px; font-size:11px; color:#545454; text-align:center; vertical-align:middle; border:1px solid #B7B7B7;}



div.volume_select02 {width:580px; height:24px; text-align:right; font-size:12px; color:#545454; margin-top:20px;}
div.volume_select02 select {/*width:81px;*/ height:18px; font-size:11px; color:#545454; vertical-align:middle; border:1px solid #B7B7B7;}

p.warinng {width:751px; padding:8px 0 0 19px; font-size:11px; color:#545454; line-height:18px;}
p.warinng span {color:#FF3300;}


div.guide_help_box_area {width:770px; padding-bottom:3px; margin-top:40px;}
dl.guide_help_box {border:1px solid #D9D9D9; width:768px;}
dl.guide_help_box dd {font-size:12px; color:#656565; padding:17px 0 10px 23px;}
dl.guide_help_box dd.first {padding:9px 0 0 19px; background:url('../../images/common/help_bg.gif') repeat-x left top; height:22px; border-bottom:1px solid #E5E5E5;}
dl.guide_help_box dd img {vertical-align:top;}
dl.guide_help_box dd ul.help_txt {}
dl.guide_help_box dd ul.help_txt li {padding:0 0 5px 8px; background:url('../../images/common/arrow_gray02.gif') no-repeat left 6px; line-height:18px;}
dl.guide_help_box dd ul.help_txt li span {color:#FF3300;}






div.email_top_box {padding:9px 0 8px 9px; width:760px; border:1px solid #D9D9D9; color:#010101; line-height:18px; margin-top:10px;}
div.email_top_box a, div.email_top_box a:visited {color:#0072BC; font-size:11px; text-decoration:underline;}

ul.email_top_boxy {padding:9px 0 8px 9px; width:760px; border:1px solid #D9D9D9; color:#010101; line-height:18px; margin-top:10px;}
ul.email_top_boxy li {padding-left:7px;background:url('../../images/common/bulit_black_squre.gif') no-repeat left 8px;}
ul.email_top_boxy a, ul.email_top_boxy a:visited {color:#0072BC; font-size:11px; text-decoration:underline;}
ul.email_top_boxy span {color:#f25b17;}

div.top_txt_box {padding:9px 0 8px 9px; width:569px; border:1px solid #D9D9D9; color:#010101; line-height:18px; margin-top:10px;}




div.tb_bottom_txt {width:770px; padding-top:8px; text-align:right;}
div.tb_bottom_txt img {vertical-align:middle;}


div.radio_area {padding:7px 0 7px 16px; width:754px; border-bottom:1px solid #B7B6B7;}
div.radio_area span {margin-left:114px;}
div.radio_area input {vertical-align:middle;}


.mgt20 {margin-top:20px;}



div.tb_top_txt_btn {width:770px; padding-top:20px; height:23px;}
div.tb_top_txt_btn img {vertical-align:top;}
div.tb_top_txt_btn div.txt {float:left; padding-top:6px;}
div.tb_top_txt_btn div.btn {float:right;}





div.card_layer {padding-left:13px;}
dl.card_cont {}
dl.card_cont dd {float:left; padding:9px 0 0 12px; }
dl.card_cont dd img {vertical-align:top;}
dl.card_cont dd p {padding-top:13px;}
dl.card_cont dd.first {padding:8px 0 0 0; width:93px; height:94px; border-right:1px solid #D9D9D9; text-align:center;}


div.tb_bttom_btn {width:770px; padding-top:10px; text-align:right;}
div.tb_bttom_btn img  {vertical-align:top;}



/* 120716 수정 */
table.charge_cash {width:770px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
table.charge_cash td {padding:7px 0 6px 12px;border-bottom:1px solid #D7D7D7;border-right:1px solid #D7D7D7;}
table.charge_cash td { position:relative;}
table.charge_cash td p { position:absolute;left:13px;top:-10px; width:0px; height:0px;}
table.charge_cash td.last {border-right:0;} 
table.charge_cash td input {vertical-align:middle;}


div.charge_tab {width:770px; background:url('../../images/about/ot_tab_bg.gif') repeat-x left bottom; height:30px;}

div.charge_cont_layer {width:770xp; padding-top:6px;}


div.charge_possible {width:770px; padding:7px 0 7px 0; text-align:center; font-size:14px; color:#000; margin-top:25px; background:#FAFBEF; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
div.charge_possible span {color:#FF3300;}



p.charge_txt {padding:11px 0 13px 0; }
p.charge_txt img {vertical-align:top;}



div.charge_btn_area {width:770px; /*height:28px;*/ text-align:right; font-size:12px; color:#545454; padding:22px 0 10px 0;}
div.charge_btn_area img {vertical-align:middle;}




table.charge_tb {width:770px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
table.charge_tb th {padding:4px 0 4px 0; border-right:1px solid #D7D7D7; background:#EEEEEC;}
table.charge_tb td {padding:4px 0 4px 19px; border-right:1px solid #D7D7D7; border-bottom:1px solid #D7D7D7;}
table.charge_tb td.last {border-right:0; text-align:right; padding:4px 16px 4px 0; }
table.charge_tb td.bgcolor {background:#EEEEEC; padding:4px 0 4px 10px;}
table.charge_tb td.bgcolor_last {background:#EEEEEC; border-right:0; padding:4px 0 4px 0; text-align:center; letter-spacing:2px;}
table.charge_tb td input {vertical-align:middle; border:1px solid #B7B6B7; font-size:11px; color:#545454; height:15px; padding:3px 0 3px 3px;} /* 2010-06-22 수정 */
table.charge_tb td input.w61 {width:58px;} /* 2010-06-22 수정 */
table.charge_tb td input.w42 {width:39px;} /* 2010-06-22 수정 */

.mgt6 {margin-top:6px;}


div.cash_to_friend {padding:15px 0 0 18px; height:102px; width:752px;background:#fafbef;border-top:1px solid #B7B6B7;border-bottom:1px solid #B7B6B7;}
ul.cash_to_friend_cont {}
ul.cash_to_friend_cont li {padding-bottom:20px; }
ul.cash_to_friend_cont li span {color:#ff3300;}
ul.cash_to_friend_cont li span.f11 {font-size:11px; color:#545454;}
ul.cash_to_friend_cont li span.id_color {color:#6E9934;}
ul.cash_to_friend_cont li img {vertical-align:middle;}
ul.cash_to_friend_cont li input {vertical-align:middle; border:1px solid #B7B6B7; font-size:11px; color:#545454; height:14px; padding:2px 0 2px 3px; width:126px;} /* 2010-06-22 수정 */



p.banking_txt {padding:0 0 6px 7px;}
p.banking_txt span {color:#ff3300;}
table.banking {width:770px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
table.banking th {width:115px; font-weight:normal; line-height:18px; vertical-align:top; padding:43px 0 0 0; background:#EEEEEC; border-right:1px solid #D9D9D9;}
table.banking th.tit {padding:4px 0 4px 18px; vertical-align:middle;}
table.banking td {padding:4px 0 4px 19px; font-size:12px; border-bottom:1px solid #D9D9D9;}
table.banking td span {color:#ff3300;}
table.banking td img {vertical-align:middle;}
table.banking td input {vertical-align:middle; font-size:11px; color:#545454;}
table.banking td input.w129_h15 {width:129px; height:15px; border:1px solid #B7B6B7;}

ul.banking_cont {}
ul.banking_cont li {font-size:12px; padding-bottom:5px; line-height:18px;}
ul.banking_cont li.pay_list {padding:0 0 10px 20px;} 

div.charge_bottom_btn {width:770px; padding-top:15px; text-align:right;}
div.charge_bottom_btn img {vertical-align:top}


div.banking_txt_line { margin-top:42px;}


dl.hemer_charge_cont {width:770px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
dl.hemer_charge_cont dd {text-align:center; width:770px; padding:8px 0 8px 0; line-height:18px;}
dl.hemer_charge_cont dd span {color:#ff3300;}
dl.hemer_charge_cont dd p {padding-bottom:10px;}
dl.hemer_charge_cont dd.first {font-size:14px; color:#000; background:#FAFBEF;}

.mgt34 {margin-top:34px;}



h2.shop_tit_area {width:770px; margin-top:30px; padding-bottom:5px;}

h2.shop_tit_area02 {width:580px; margin-top:30px; padding-bottom:5px;}

h2.off_tit_area {width:580px; margin-top:20px; padding-bottom:5px;}
div.search_box {width:561px; height:61px; border:1px solid #B5CB98; background:#F6FBF2; padding:10px 0 0 18px;}
dl.search_areb {}
dl.search_areb dt {float:left; width:68px; height:56px; background:url('../../images/common/search_line.gif') no-repeat right top; padding-top:5px;}
dl.search_areb dt img {vertical-align:top;}
dl.search_areb dd {float:left; padding:0 0 0 0; height:61px; width:402px; }
dl.search_areb dd.last {background:none; width:140px; height:54px; padding:7px 0 0 8px; background:url('../../images/common/search_line.gif') no-repeat 50% top;}
dl.search_areb dd img {vertical-align:top;}



ul.search {/*width:467px;*/}
ul.search li {float:left; color:#6E9934; height:30px; line-height:14px;}
ul.search li img {vertical-align:top;}
ul.search li.tit {width:59px; height:27px; font-weight:bold; padding-top:4px; clear:both;}
ul.search li.tit02 {width:33px; height:27px; font-weight:bold; padding-top:4px;}
ul.search li.select01 {width:77px;}
ul.search li.select02 {width:119px;}
ul.search li.select03 {width:113px;}
ul.search li.in_txt {width:340px; padding:0;}
ul.search li input {border:1px solid #B7B6B7; padding:3px 0 0 3px; height:15px; width:205px;}
ul.search li select {border:1px solid #B7B6B7; height:18px; /*width:82px;*/ font-size:12px; color:#747474; line-height:18px;}



ul.icon_guide {width:580px; margin-top:17px; }
ul.icon_guide li {float:left; font-size:11px; line-height:14px;}
ul.icon_guide li span {color:#ff3300; font-size:11px;}
ul.icon_guide li span.red01 {padding-left:49px;}
ul.icon_guide li span.red02 {padding-left:70px;}
ul.icon_guide li img {vertical-align:middle;}
ul.icon_guide li.txt01 {padding:0 0 5px 18px; /*width:239px;*/}
ul.icon_guide li.txt02 {width:253px;}
ul.icon_guide li.txt03 {width:260px;}



div.shop_info_area {padding:12px 0 0 17px; width:563px; height:71px; border-bottom:1px solid #C7C7C7;}
dl.shop_info {}
dl.shop_info dt {height:43px; border-left:1px solid #C7C7C7; float:left; padding:17px 0 0 19px;}
dl.shop_info dd {width:472px; float:left;}
dl.shop_info dd p {padding:1px 0 10px 0;}
dl.shop_info dd img {vertical-align:middle;}
ul.shop_info_cont {}
ul.shop_info_cont li {float:left; background:url('../../images/common/bulit_green_box.gif') no-repeat left 6px; line-height:14px; width:110px; padding:0 0 5px 8px;}
ul.shop_info_cont li span {color:#6E9934; font-size:11px;}
ul.shop_info_cont li.tel {width:151px;}
ul.shop_info_cont li.address {width:365px;}


.border-bottom {border-bottom:1px solid #C7C7C7;}

.mgt0 {margin-top:0;}



div.ticket_guide_area {/*width:770px;*/ width:580px; padding:29px 0 0 0;}
/*div.ticket_guide_area p {}*/
div.ticket_guide_area p { line-height:16px;}/* 110927 수정*/
div.ticket_guide_area div.img_area {/*width:770px;*/ width:580px; padding-top:25px; text-align:center; height:280px;}

div.pin_num_area {/*width:770px;*/ width:580px; padding:10px 0 10px 0; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7; background:#F6FBF2;}
dl.pin_num {width:479px; margin:0 auto;}
dl.pin_num dt {float:left; padding-top:6px;}
dl.pin_num dt.codefix {float:left; padding-top:2px;}/* 110927 추가 */
dl.pin_num dt img {vertical-align:top;}
dl.pin_num dd {float:left; width:416px;}

ul.pin {}
ul.pin li {float:left; padding-bottom:7px; width:312px; line-height:14px;}
ul.pin li.tit {width:104px; padding-top:3px;} 
ul.pin li.tit02 {width:77px; padding-top:3px;}
ul.pin li.txt {width:229px; }
ul.pin li input {vertical-align:middle; border:1px solid #B7B6B7; background:#fff; color:#545454; padding:3px 0 0 3px; height:15px;}
ul.pin li input.w51 {width:51px;}
ul.pin li input.w32 {width:32px;}
ul.pin li input.w200 {width:190px;}
ul.pin li span {}

p.caption_pincheck {padding-top:10px;}
p.caption_pincheck span {color:#f25b17;}


table.tiket_pin_list {/*width:770px;*/ width:580px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
table.tiket_pin_list th {padding:7px 0; font-weight:normal; background:#EEEEEC; border-bottom:1px solid #D7D7D7; border-right:1px solid #D7D7D7;}
table.tiket_pin_list th.last {border-right:0;}
table.tiket_pin_list td {padding:7px 0; text-align:center; border-bottom:1px solid #D7D7D7; border-right:1px solid #D7D7D7;}
table.tiket_pin_list td.last {border-right:0;}
table.tiket_pin_list td.tit {text-align:left; padding:7px 0 7px 13px;}
table.tiket_pin_list td span {color:#ff3300;}
table.tiket_pin_list td.total {text-align:right; padding:7px 10px 7px 0; border-right:0;}


.mgt30 {margin-top:30px;}


div.ticket_num {width:762px; padding:23px 0 14px 8px; line-height:18px;}
div.ticket_num span {color:#ff3300;}

div.ticket_num02 {width:570px; padding:23px 0 14px 8px; line-height:18px;}
div.ticket_num02 span {color:#ff3300;}

dl.ticket_num {width:380px; margin:0 auto;}
dl.ticket_num dt {float:left; padding-top:6px;}
dl.ticket_num dt img {vertical-align:top;}
dl.ticket_num dd {float:left; width:306px;}

p.ticket_txt {width:770px; padding-bottom:6px; font-size:11px; color:#ff3300; margin-top:27px;}
p.ticket_txt02 {width:570px; padding-bottom:6px; font-size:11px; color:#ff3300; margin-top:27px;}
div.pin_id {width:580px;position:relative;margin-top:11px;padding:15px 0;text-align:center;line-height:18px;background:#F6FBF2;border-top:1px solid #B7B6B7;border-bottom:1px solid #B7B6B7;}
div.pin_id strong {padding-right:10px;}



div.left_subbanner { padding-top:10px;}




/** 모바일상품권 110317 **/
div.numbox02 {border:1px solid #B7B6B7; padding:3px 0 0 0; font-size:12px; position:relative; width:40px; height:19px; float:left; text-align:left; margin:0 auto;}
div.numbox02 input {border:0; font-size:12px; color:#545454; width:42px;}
div.numbox02 div.btn {width:11px; position:absolute; right:1px; top:1px;}
div.numbox02 div.btn img.bt {margin-top:-2px;}
div.numbox02 div.btn img.bt02 {margin-top:2px;}

table.mobile_imgbox {width:770px;}
div.mobile_img {padding:90px 0 0 31px;}/*110511*/
td.mobile_imga {width:506px;}
td.mobile_imgb {width:264px;vertical-align:top;border-right:1px solid #D7D7D7;background:url('../../images/buy/img_mobile_bg.jpg') no-repeat left top;}
td.mobile_imgb dl {width:240px;margin-left:50px;}
dd.mobilemss_bgimg {width:240px;height:240px;}
dd.mobilemss_bg01 {width:235px;height:141px;}
dd.mobilemss_bg02 {width:235px;height:97px;}
dd.mobilemss_bg03 {width:235px;height:26px; font-size:12px; font-weight:bold; text-align:right;}

div.mobile_imgt01 {width:427px;padding:5px 0 5px 0;border-bottom:1px solid #D7D7D7;}
div.mobile_imgt01 span {float:left;width:90px;margin: 5px 0 0 20px;}
div.mobile_imgt01 input {border:1px solid #D7D7D7; width:293px; height:15px;}
div.mobile_imgt02 {width:427px;padding:5px 0 5px 0;border-bottom:1px solid #D7D7D7;}
div.mobile_imgt02 span {float:left;width:90px;margin: 5px 0 0 20px;}
div.mobile_imgt02 input {border:1px solid #D7D7D7; width:215px; height:15px;}
div.mobile_imgt02 img { vertical-align: bottom; padding-left:5px;}

div.mobile_con {float:left;padding:8px 0 0 18px;}
div.mobile_conline {float:left;width:427px;border-top:1px solid #D7D7D7;}
div.mobile_conline span {float:left;padding:10px 0 0 20px; font-weight:bold; color:#545454}
dd.mobile_conb {float:left;width:126px;height:126px;background-color:#D7D7D7;margin:3px;}

/** 모바일상품권 110412 **/
div.mobile_imgt03 {padding:7px 0 7px 16px;}
div.mobile_imgt03 span {margin-left:60px;}

div.tb_top_txt_btn02 {width:505px; padding:10px 0 10px 0; height:23px;}
div.tb_top_txt_btn02 img {vertical-align:top;}
div.tb_top_txt_btn02 div.txt {float:left; padding-top:6px;}
div.tb_top_txt_btn02 div.btn {float:right;}


/** 슈주 스타상품권 구매 110425 추가**/
ul.tsvol05 {width:148px; height:130px; /*margin-right:10px;*/ float:left; border-right:1px solid #CCC; margin-left:230px;}
ul.tsvol05 li {width:116px; padding-bottom:12px; font-size:12px; color:#545454; text-align:center;}
ul.tsvol05 li img {vertical-align:top;}
ul.tsvol05 li.last {/*padding-left:13px; width:103px;*/ padding-left:20px; width:110px;}
dl.tiketstar_volume02 {width:770px; height:160px; margin-top:26px;}
dl.tiketstar_volume02 dd.center {padding:0 0 0 0px;float:left;}
dl.tiketstar_volume02 dd.right {padding:0 0 0 10px;border-right:none;float:left;}
dl.tiketstar_volume02 dd.left {padding:0 0 0 161px; width:500px;border-right:none;float:both;}

div.ticket_type {width:770px; padding-top:7px; height:29px; border-bottom:1px solid #c7c7c7;}
div.ticket_type ul li.ticket01 {width:385px;padding:5px 0 5px 0;text-align:center;background:url('../../images/about/ico_bar_23.gif') no-repeat right top;}
div.ticket_type ul li.ticket02 {width:385px;padding:5px 0 5px 0;text-align:center;}


ul.tsvol05 li.tickettop { padding-top:3px; padding-bottom:14px;}

/** 슈주 스타상품권 구매 110425 추가**/
ul.tsvol05 {width:148px; height:130px;/*margin-right:10px;*/ float:left; border-right:1px solid #CCC; margin-left:230px;}
ul.tsvol05 li {width:116px; padding-bottom:12px; font-size:12px; color:#545454; text-align:center;}
ul.tsvol05 li.tickettop { padding-top:3px; padding-bottom:14px;}
ul.tsvol05 li img {vertical-align:top;}
ul.tsvol05 li.last {/*padding-left:13px; width:103px;*/ padding-left:20px; width:110px;}
dl.ticketstar_volume02 {width:770px; height:160px; margin-top:26px;}
dl.ticketstar_volume02 dd.center {padding:0 0 0 0px;float:left;}
dl.ticketstar_volume02 dd.right {padding:0 0 0 10px;border-right:none;float:left;}
dl.ticketstar_volume02 dd.left {padding:0 0 0 161px; width:500px;border-right:none;float:both;}

/* 20110725 수정 */
div.ticket_type {width:770px; padding-top:7px; height:29px; border-bottom:1px solid #c7c7c7;}
div.ticket_type ul li.ticket01 {width:256px;padding:5px 0 5px 0;text-align:center;background:url('../../images/about/ico_bar_23.gif') no-repeat right top;}
div.ticket_type ul li.ticket02 {width:256px;padding:5px 0 5px 0;text-align:center;background:url('../../images/about/ico_bar_23.gif') no-repeat right top;}
div.ticket_type ul li.ticket03 {width:256px;padding:5px 0 5px 0;text-align:center;}
/* 20110725 수정 */

/* 110506 추가 */
div.mticket_scopy { float:left;border-bottom: 1px solid #b7b6b7;border-top: 1px solid #b7b6b7; width:770px;height:31px;}/* 110905 수정 */
div.mticket_scopy dt {float:left; padding:8px 3px 0 4px;}
div.mticket_scopy dd.txt {float:left;padding:9px 3px 0 0;}
div.mticket_scopy dd.btn {float:right;padding:6px 3px 0 4px;}
div.mticket_scopy dd.selectbox {float:right;padding:6px 3px 0 4px;}/* 110905 추가 */

/* 20110627 수정 */
p.coupon_txt {padding:0 0 6px 7px;}
p.coupon_txt span {color:#ff3300;}
table.coupon {width:770px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
table.coupon th {width:115px; font-weight:normal; line-height:18px; background:#EEEEEC; border-right:1px solid #D9D9D9;}
table.coupon td {padding:4px 0 4px 19px; font-size:12px; border-bottom:1px solid #D9D9D9;}
table.coupon td img {vertical-align:middle;}
table.coupon td input.ham27 {border:1px solid #B7B6B7; width:90px; height:15px; padding:3px 5px 0 3px; font-weight:bold; color:#FF3300; text-align:right}

ul.coupon_type {}
ul.coupon_type li {font-size:12px; padding:0 0 10px 5px;}
ul.coupon_type li.ham {padding:10px 0 10px 30px;} 

/** 슈주 스타상품권 구매 110425 추가**/
ul.tsvol06 {width:135px; height:130px;/*margin-right:10px;*/ float:left; border-right:1px solid #CCC; margin-left:15px;}
ul.tsvol06 li {width:116px; padding-bottom:12px; font-size:12px; color:#545454; text-align:center;}
ul.tsvol06 li.tickettop { padding-top:3px; padding-bottom:14px;}
ul.tsvol06 li img {vertical-align:top;}
ul.tsvol06 li.last {padding-left:20px; width:110px;}

/* 20110627 수정 */
p.coupon_txt {padding:0 0 6px 7px;}
p.coupon_txt span {color:#ff3300;}
p.coupon_txt02 {padding:6px 0 6px 7px;font-weight:normal; font-size:11px;}/* 110811 추가 */
table.coupon {width:770px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
table.coupon th {width:115px; font-weight:normal; line-height:18px; background:#EEEEEC; border-right:1px solid #D9D9D9;}
table.coupon td {padding:4px 0 4px 19px; font-size:12px; border-bottom:1px solid #D9D9D9;}
table.coupon td img {vertical-align:middle;}
table.coupon td input.ham27 {border:1px solid #B7B6B7; width:90px; height:15px; padding:3px 5px 0 3px; font-weight:bold; color:#FF3300; text-align:right}

ul.coupon_type {}
ul.coupon_type li {font-size:12px; padding:0 0 10px 5px;}
ul.coupon_type li.ham {padding:10px 0 10px 30px;} 

/* 20111006 수정 */
/*div.buy_banner01 {float:left;width:770px; margin-top:10px;}*/
div.buy_banner01 {width:770px;padding-bottom:20px;} /* 120618 수정 */
div.buy_banner01 dd {float:left;}
div.buy_banner01 dd.bgimg {width:422px; height:75px; padding-top:9px;font-family:Arial;font-size:26px; font-weight:bold; color:#F00; background:url(../../images/buy/img_banner_lotto02.jpg) no-repeat;}
div.buy_banner01 dd.bgimg img {vertical-align:middle;}

/* 110905 추가 */
div.smobilebox {float:left;width:770px;background-color:#f0f0f0; margin-bottom:20px;}
div.smobilebox dl {float:left; padding:11px 0 0 9px; border-bottom:1px solid #b7b6b7;}
div.smobilebox dd {float:left; height:120px; width:120px; margin:0 4px 7px 0; border:1px solid #b7b6b7;}
div.smobilebox dd.select_on {border:1px solid #e54a26;}
div.smobilebox dd.casetxt {float:left;width:740px;height:20px;border:0; padding:3px 0 2px 0; color:#e54a26; font-size:11px;}

/* 110927 추가 */
div.gsmobilebox {float:left; width:761px; background-color:#f0f0f0; margin-bottom:20px; padding:11px 0 0 9px; border-bottom:1px solid #b7b6b7;}
div.gsmobilebox ul {float:left; padding:0 0 20px 0;}
div.gsmobilebox li.img {float:none; height:120px; width:120px; margin:0 4px 5px 0; border:1px solid #b7b6b7;}
div.gsmobilebox li.select_on {float:none; height:120px; width:120px; margin:0 4px 5px 0; border:1px solid #e54a26;}
div.gsmobilebox li.txt {float:left; width:120px; margin:0 4px 0 0; text-align:center;}

div.tiket_btn_area {width:580px; height:34px; background:#F1F1F1;}

ul.pin02 {margin-top:10px;}
ul.pin02 li {float:left; padding-bottom:7px; width:312px; line-height:14px;}
ul.pin02 li.tit {width:104px; padding-top:3px;} 
ul.pin02 li.tit02 {width:77px; padding-top:3px;}
ul.pin02 li.txt {width:229px; }
ul.pin02 li input {vertical-align:middle; border:1px solid #B7B6B7; background:#fff; color:#545454; padding:3px 0 0 3px; height:15px;}
ul.pin02 li input.w51 {width:51px;}
ul.pin02 li input.w32 {width:32px;}
ul.pin02 li input.w200 {width:190px;}
ul.pin02 li span {}

/* 120102 추가 */
div.charge_tab02 {float:left; position:relative;width:770px; height:39px; background:url('../../images/buy/tab_charge01_bg.gif') repeat-x left bottom; margin-top:20px;}/* 121221 수정 */
div.charge_tab02 p.btnuseway { position:absolute; top:5px; right:0px;}/* 121221 추가 */

div.charge_boxall01 {float:left;width:746px; padding:20px 10px;border-right:2px solid #a3c765;border-left:2px solid #a3c765; ;border-bottom:2px solid #a3c765;}
div.charge_possible02 { float:left;width:100%;margin:5px 0 25px 10px;}
div.charge_possible02 span { color:#ff0000;}

table.charge_tb02 {float:left;width:462px; border-top:1px solid #B7B6B7;}
table.charge_tb02 th {padding:9px 0; border-bottom:1px solid #B7B6B7;}
table.charge_tb02 th span { font-weight:normal; color:#ff0000;}
table.charge_tb02 td {text-align:center; height:33px; padding-top:3px;}
table.charge_tb02 td div.tb_bottom {width:104px;height:20px; margin-left:6px;margin-top:7px; padding-right:3px;border-bottom:1px solid #c6c5c6;text-align:right; font-weight:bold;}
table.charge_tb02 td input {vertical-align:middle; border:1px solid #B7B6B7; font-size:12px; text-align:center; font-weight:bold; color:#545454; padding:6px 0 5px 0;}
table.charge_tb02 td input.w171 {width:168px;}
table.charge_tb02 td input.w91 {width:88px;}
table.charge_tb02 td input.w60 {width:56px;}/* 121227 추가 */

div.charge_totalbox01 { float:right;width:262px;border:1px solid #a3c765; background-color:#fffad7; text-align:center;}
div.charge_totalbox01 ul {height:208px;}
div.charge_totalbox01 ul li.sti_chargetotal { padding:13px 0; border-bottom:1px solid #cedf9b;}
div.charge_totalbox01 ul li.num_chargetotal { font-weight:bold; padding:24px 0;}
div.charge_totalbox01 ul li.num_chargetotal span { font-size:30px; color:#F00; font-family:Verdana, Geneva, sans-serif;}
div.charge_totalbox01 ul li.btn_chargetotal {padding:11px 0;}

div.btn_chargeplus {float:left;width:100%;}
div.btn_chargeplus ul { padding-top:20px;}
div.btn_chargeplus ul li {float:left; padding-right:5px;}
div.btn_chargeplus ul li.captiontxt01 { width:615px;padding:3px 0 0 30px; line-height:16px;}
div.btn_chargeplus ul li.captiontxt01 span {color:#f25b17;}

div.charge_tip {float:left; margin-top:20px;}

div.guide_help_box_area02 {float:left;width:770px; padding-bottom:3px; margin-top:20px;}

div.friendto_box {float:left;width:718px; padding:15px 13px; margin-bottom:10px; border:1px solid #CCC; background-color:#f6f6f6;}
div.friendto_box li.input_top5 { padding-top:5px; padding-bottom:10px;border-bottom:1px solid #CCC; background-color:#f6f6f6;}
div.friendto_box li.input_top15 { padding-top:15px;}
div.friendto_box input {vertical-align:middle; border:1px solid #B7B6B7; font-size:12px; text-align:center; font-weight:bold; color:#545454; padding:2px 0 1px 0;}
div.friendto_box input.w100 {width:97px;}
div.friendto_box img { vertical-align: middle;}

ul.banking_box {float:left; width:744px; height:79px; border:1px solid #a3c765; background-color:#eef6d4;}
ul.banking_box li.stit01 {float:left; width:167px; height:56px; text-align:center; padding-top:23px; line-height:18px; border-right:1px solid #c3db95;}
ul.banking_box input.w129_h15 {width:129px; height:15px; padding-right:3px; border:1px solid #B7B6B7; text-align:right;}
ul.banking_box li.banking_money01 {float:left; width:568px; padding:10px 0 10px 8px;border-bottom:1px solid #c3db95;}
ul.banking_box li.banking_money02 {float:left; width:568px; padding:10px 0 10px 8px;}
ul.banking_box li.banking_money02 input {vertical-align: middle;}

div.charge_totalbox02 {float:left; width:746px;margin-bottom:10px;}
div.charge_totalbox02 dd {}
div.charge_totalbox02 dd.ham_caption {float:left; margin-top:25px; color:#ff3300;}
div.charge_totalbox02 dd.num_total { float:right}
div.charge_totalbox02 dd.num_total span { font-size:30px; color:#F00; font-family:Verdana, Geneva, sans-serif;}
div.charge_totalbox02 dd.num_total img {}

div.banking_caption01 { float:left; width:746px;color:#ff3300; margin-top:5px; line-height:17px;}
div.banking_caption02 { float:left; width:746px; margin-top:5px;line-height:17px;}

ul.plus_couponbox {float:left; width:744px; height:39px; border:1px solid #a3c765; background-color:#eef6d4; margin-top:20px;}
ul.plus_couponbox li.stit01 {float:left; width:167px; height:28px; text-align:center; padding-top:11px; line-height:18px; border-right:1px solid #c3db95;}
ul.plus_couponbox li.coupon_choice {float:left;padding-top:9px; padding-left:8px;}
ul.plus_couponbox input {width:129px; height:15px;vertical-align:middle; padding-right:3px; border:1px solid #B7B6B7; text-align:right;}
ul.plus_couponbox li img { vertical-align: middle;}

ul.charge_hmbox {float:left; width:744px; height:39px; border:1px solid #a3c765; background-color:#eef6d4; }
ul.charge_hmbox li.stit01 {float:left; width:167px; height:28px; text-align:center; padding-top:11px; line-height:18px; border-right:1px solid #c3db95;}
ul.charge_hmbox li.charge_choice {float:left;padding-top:12px; padding-left:8px;}
ul.charge_hmbox li.choice_fail {float:left; height:28px;padding-top:11px; padding-left:8px; line-height:18px;}
ul.charge_hmbox li input { vertical-align: middle;}

div.myhammer_view {float:left; width:742px;font-weight:bold; border-bottom:1px solid #c5c5c5; padding-bottom:20px; margin-bottom:15px; padding-left:4px;}
div.myhammer_view span {font-size:18px; color:#F00;}

div.charge_boxall02 {float:left;width:746px;padding:20px 10px;border:2px solid #a3c765;margin-top:20px;}

p.charge_caption01 {font-size:12px;font-weight:bold; color:#f25b17; line-height:16px; }



/* 120716 충전페이지 추가 */
table.banking_deposit { float:left; width:746px; margin-top:10px;border:1px solid #d9d9d9;}
table.banking_deposit th { border:1px solid #d9d9d9; background-color:#f6f6f6; width:100px; padding:10px 5px;}
table.banking_deposit td { border:1px solid #d9d9d9; padding-left:8px;}
table.banking_deposit td input { width:100px;border:1px solid #B7B6B7;}
table.banking_deposit td.txtcaption { padding:10px 0 10px 5px;; color:#f25b17; line-height:18px;}


/* 121108 충전페이지 선택 수정 */
table.charge_cash01 {width:770px; border-top:1px solid #B7B6B7; border-bottom:1px solid #B7B6B7;}
table.charge_cash01 td { padding-left:5px;border-bottom:1px solid #D7D7D7;border-right:1px solid #D7D7D7;vertical-align:middle; text-align:left;}
table.charge_cash01 th {border-bottom:1px solid #D7D7D7;height:60px;}
table.charge_cash01 th.last {border-bottom:0;height:60px;}
table.charge_cash01 td.last {border-right:0;height:60px;}
table.charge_cash01 td.last01 {border-bottom:0;height:60px;}
table.charge_cash01 td.last02 {border-right:0;border-bottom:0;height:60px;}
table.charge_cash01 th.last02 {border-bottom:0;height:60px;}


/* 120912 충전페이지_신용카드 */
div.credt_info01 {float:left; padding-top:10px;}
div.credt_info01 dt {font-weight:bold;padding-top:10px; padding-bottom:4px;}
div.credt_info01 dt.tit01 {font-weight:bold;padding-top:0;padding-bottom:4px;}
div.credt_info01 dd{ padding-bottom:2px;}


/* 121221 충전페이지 수정 */
div.charge_boxall03 {float:left;width:746px; padding:20px 10px;border-right:2px solid #a3c765;border-left:2px solid #a3c765; ;border-bottom:1px solid #a3c765;}
div.charge_boxall03b {float:left;width:746px; padding:20px 10px;border-right:2px solid #a3c765;border-left:2px solid #a3c765; ;border-bottom:2px solid #a3c765;line-height:16px;}
div.charge_boxall03b span {color:#f25b17;}

div.npinbox { width:530px;float:left;}
div.npinbox p.pin_txt01 { font-weight:bold; padding-bottom:8px;}
div.npinboxin { border-top:1px solid #b7b6b7; overflow:hidden;}
div.npbi { border-bottom:1px solid #b7b6b7;}
div.npinboxin dt { float:left;}
div.npinboxin dd { float:left; margin-top:10px;}
div.npinboxin dd.txtin { font-weight:bold; line-height:27px; padding-left:4px; width:140px;}
div.npinboxin dd.txtin span { color:#fc4a0c; font-weight:normal;}
div.npinboxin dd input {vertical-align:middle; border:1px solid #B7B6B7; font-size:12px; text-align:center; font-weight:bold; color:#545454; padding:6px 0 5px 0;}
div.npinboxin dd input.w66 { width:66px;}
div.npinboxin dd input.w66b { width:66px; background-color:#ffd16f;}
div.npinboxin dd input.w147 { width:148px;}
div.btn_charge01 { float:right; font-size:14px; font-weight:bold; line-height:30px; padding-top:13px;}
div.btn_charge01 img { vertical-align:middle;}

/*
div.vkeypadbox { float:right; margin-top:25px;width:204px; height:437px;text-align:center; background-image:url(../../images/buy/img_bg_keypad02.gif); background-repeat:no-repeat;}
*/
div.vkeypadbox { float:right; margin-top:25px;width:204px; height:437px;text-align:center; }



/* 130510 충전페이지 수정 */
div.charge_totalbox03 { float:right;width:262px;text-align:center;}
div.charge_totalbox03 p { margin:30px 0;}

div.ok_listbox { margin-top:20px;}
div.ok_listbox dt { padding-bottom:7px;}
dl.ok_listcon { position:relative;}
dl.ok_listcon dd.totalbox { position:relative;width:500px;border-bottom:1px solid #d7d7d7; margin-top:20px; padding-bottom:5px;}
dl.ok_listcon dd.totalbox p { position:absolute; right:0;bottom:3px;display:inline;text-align:right;}
dl.ok_listcon dd.totalbox p span { color:#F00; font-weight:bold; font-size:25px; line-height:25px;}
dl.ok_listcon dd.rightbanner { position:absolute;right:0;top:25px;}
table.ok_listtb { width:500px; border:1px solid #d7d7d7;}
table.ok_listtb th { background-color:#f3f3f3; height:46px;border-right:1px solid #d7d7d7; text-align:center;}
table.ok_listtb td { border-top:1px solid #d7d7d7; height:35px;border-right:1px solid #d7d7d7; text-align:center;}
table.ok_listtb td.pinnum { font-weight:bold;}
table.ok_listtb td.daynum { font-weight:bold;}
table.ok_listtb td span { color:#F00;}
table.ok_listtb td.chargenum {font-weight:bold;color:#F00;}



/* 130816 충전페이지 POP추가 */
table.charge_tb03 {float:left;width:745px;border-top:1px solid #B7B6B7;}
table.charge_tb03 th {padding:10px 0;text-align:center; border-bottom:1px solid #B7B6B7; font-weight:bold;}
table.charge_tb03 td {padding:20px 0 20px 15px;text-align:left;border-bottom:1px solid #B7B6B7;}
table.charge_tb03 td input {vertical-align:middle; border:1px solid #B7B6B7; font-size:12px; text-align:center; font-weight:bold; color:#545454; height:25px; line-height:25px; padding:0;}
table.charge_tb03 td img { vertical-align:middle;}
table.charge_tb03 td input.w60 {width:56px;}
table.charge_tb03 td span { font-size:24px; font-weight:bold; color:#ff0000;}
table.charge_tb03 th.rlborder {border-left:1px solid #B7B6B7;border-right:1px solid #B7B6B7;background-color:#f6f6f6;}
table.charge_tb03 td.rborder {border-right:1px solid #B7B6B7;}
table.charge_tb03 div { overflow:hidden; float:left;}
table.charge_tb03 dd {float:left;}
table.charge_tb03 dd.rightpd20 { width:170px;}
table.charge_tb03 a.sbutton_on { display:block;float:left;text-align:center; width:52px; height:20px; margin-left:4px; padding-top:7px; font-size:12px; font-weight:bold; line-height:15px; background:url(../../images/buy/sbtn_moneybg.gif) no-repeat left top;}
table.charge_tb03 a.sbutton_on:hover {display:block;float:left;text-align:center; width:52px; height:20px;margin-left:4px; padding-top:7px; font-size:12px; font-weight:bold; line-height:15px; background:url(../../images/buy/sbtn_moneybg.gif) no-repeat left top; color:#2481ff;}
table.charge_tb03 a.sbutton_on:active {display:block;float:left;text-align:center; width:52px; height:20px;margin-left:4px; padding-top:7px; font-size:12px; font-weight:bold; line-height:15px; background:url(../../images/buy/sbtn_moneybg.gif) no-repeat left top; color:#2481ff;}
table.charge_tb03 td p.captxt01 { float:left;display:block; width:100%; margin-top:8px;}
p.chargebtn01 {width:745px;text-align:right; padding-top:10px; display:inline-block;}
